        *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 680;
    text-align: center;    
}
 html , body{
        overflow-x: hidden;
        overflow-y: hidden;
}
.loadingpage{
    width: 100%;
    height: 100vh;
    background-color: black;
    position: absolute;
    top: 0;
    z-index: 4000;
    visibility: visible;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
}
.loadingpage div {
    display: flex;
    flex-direction: column;
}
.loadingpage p{
    font-size: 23.54px;
    color: white;
    text-align: end;
    width: 100%;
    margin: 0;
}
.loadingpage img{
    width: 100%;
    margin-bottom: 100px;
}
.loadingpage .loadbar{
    width: 100%;
    height: 6px;
    background-color: #3E3E3E;
}

.loadingpage .loadperc{
    width: 3%;
    height: 100%;
    background-color: #ffffff;
    animation-name: loadingperc;
    animation-duration: 7s;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
}
@keyframes loadingperc {
    0%{
        width: 3%;
    }
    90%{
        width: 85%;
    }
    100%{
        width: 100%;
    }

}




*::-webkit-scrollbar{
    background-color: rgb(255, 234, 0);
    width: 10px;
    border-left: outset 2px solid white;
}
*::-webkit-scrollbar-thumb{
    background-color: rgb(0, 0, 0);
    border-left: 2px solid white;
    cursor: pointer;
}
::selection{
    background-color: rgb(66, 0, 0);
    color:#FCFF45;
}
nav{
    width: 100%;
    height: 80px;
    backdrop-filter: blur(109px);
    background-color: rgba(174, 174, 174, 0);
    border-bottom: 1px solid #b7b7b724;
    position: fixed;
    transition: 1s;
    display: flex;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    z-index: 2000;
}
nav img {
    width: 150px;
}

.sc1{
    width: 100%;
    height:auto;
    background-color: rgb(0, 0, 0);
    background-image: linear-gradient( rgba(48, 0, 0, 0.776) 20% , rgba(255, 0, 0, 0) );
    background-size: 100% 25%;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 140px;
    padding-bottom: 20px;
    overflow: hidden;
}
nav div{
    width: 90%;
    display: flex;
    justify-content: space-between;
    align-items: center;

}
nav div a{
    color: rgb(0, 0, 0);
    padding: 10px 12px;
    background-color: rgba(255, 242, 0, 0.773);
    border-radius: 5px;
    border: 2px solid #d9d9d978;
    box-shadow: 0 5px 0 0 rgb(79, 74, 17);
    text-decoration: none;
    transition: 0.3s;
}
nav div a:active{
    transform: translateY(5px);
    box-shadow: 0 0px 0 0 rgb(79, 17, 17);
}
nav div .dil{
    user-select: none;
    cursor: pointer;
     padding: 3px 10px;
     border-radius: 95px;
     background-color: rgb(48, 0, 0);
     color: white;
    box-shadow: 0 5px 0 0 rgba(48, 0, 0, 0.776);
}
.sc1 h1{
    font-size: 65px;
    color: white !important;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 680;
    text-align: center;

    transform: translateY(100%);
    opacity: 0;
    animation-name: righter;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}
.sc1 p{
    color:  rgba(255, 255, 255, 0.745) !important;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 380;
    text-align: center;
    font-size: 20px;

    transform: translateY(100%);
    opacity: 0;
        animation-name: righter;
    animation-duration: 1s;
        animation-fill-mode: forwards;
        margin-top: 25px;
}
@keyframes righter{
    from{
            transform: translateY(100%);
            opacity: 0;
    }
    to{
            transform: translateX(0%);
            opacity: 1;
    }
}
@media(max-width:768px){
    nav img{
            width: 130px;
    }
    .sc1{
        padding: 140px 10px 20px;
    }
.sc1 h1{
    font-size: 30px;
}
.sc1 p{
    font-size: 15px;
    width: 90%;
}
}

.sc2{
    width: 100%;
    height: auto;
    background-color: rgb(0, 0, 0);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.sc2 h1{
    font-size: 50px;
    color: white !important;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 680;
    text-align: center;
}
.sc2 p{
    color: rgba(255, 255, 255, 0.745) !important;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 380;
    text-align: center;
}
.slide1{
    width: 80%;
    height: 510px;
    background-image: linear-gradient(120deg , rgba(18, 18, 18, 0.8) ,rgba(255, 255, 255, 0));
    border: 3px solid #b7b7b724;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 10px 10px rgba(51, 51, 51, 0.354);
}
.is{
    width: 100%;
    height: 33.333%;
    background-color: rgba(128, 128, 128, 0);
    /* border-bottom: 1px solid #b7b7b724; */
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
}
.is div {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    gap: 30px;
    animation-name: torightslider;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    right:  0;
}
@keyframes torightslider {
0%{ transform: translateX(0%);}
44%{transform: translateX(-100%);}
100%{transform: translateX(0%);}
}


.righteri1 div{
    display: flex;
    gap: 30px;
    animation-name: toleftslider;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    right:  0;
}
@keyframes toleftslider {
0%{ transform: translateX(-150%);}
66%{transform: translateX(-50%);}
100%{transform: translateX(-150%);}
}
@media(max-width: 768px){
    .sc2{
        height: 35vh;
    }
    .slide1{
    width: 80%;
    height: 195px;
    background-image: linear-gradient(120deg , rgba(18, 18, 18, 0.8) ,rgba(255, 255, 255, 0));
    border: 1px solid #b7b7b724;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
}
.is div img {
    height: 90%;
}
}
@media(max-width: 768px){
 .slide1{
    width: 80%;
 }
 .is div{
    gap: 25px    ;
 }
}

.sc3{
    width: 100%;
    height:auto;
    background-color: rgb(0, 0, 0);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 100px;
    padding: 100px 0 !important;
}
.frame1{
    width: 80%;
    height: 600px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    display: flex;
    color: white;

}
.frame1 h1{
font-weight: bold;
font-size: 63.52px;
text-align: left;
color: #FCFF45;
letter-spacing: 1px;
}
.frame1 h2{
    text-align: left;
    color: #9C9C9C;
    font-weight: 500;
}

.frame1 img{
    width: 60%;
}
@media(max-width: 768px){
    .sc3{
            padding: 10px 0;
    }
 .frame1{
    width: 80%;
    flex-direction: column;
    height: auto;
    padding: 20px 10px;
    
 }
  .frame1 h1{
    text-align: center;
    font-size: 30px;
  }
  .frame1 h2{
    text-align: center;
    font-size: 17px;
  }
 .frame1 img{
    width: 100%;
    margin: 40px;
}
.player{
    width: 55px;
    height: 55px;
}
}

.frame2{
    width: 80%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    display: flex;
    color: white;
}
.frame2 .wrapper1{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap:10px;
    margin-top: 90px;
    flex-wrap: wrap;
}
.frame2 .wrapper1 img{
transform: translateX(33.3%);
animation-name: sliderinfinitefilm;
animation-duration: 25s;
animation-iteration-count: infinite;
animation-timing-function: linear;
}
@keyframes sliderinfinitefilm{
    0%{
        transform: translateX(33.3%);
    }
    100%{
        transform: translateX(-16.65%);
    }

}

@media(max-width:768px){
.frame2 h1{
    font-size: 30px !important;
}
.frame2 p{
    font-size: 17px !important;
}
.frame2{
    width: 80%;
}
.frame2 .wrapper1{
    margin-top: 45px;
}
.frame2 .wrapper1 img{
    height: 156px;
}
}
.models{
    background-color: #1C1C1C;
    width: 100%;
    height: 170.5px;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.models img{
    height: 100%;
    width: 22.5%;
}
.editframe2{
    width: 100%;
}
.editframe2 .col .marka{
        height: 59px;
}
@media(max-width:768px){
    .editframe2 .col .marka{
    height:29px;
    }
    .models img{
    height: 57px;
    }
    .models{
    background-color: #1C1C1C;
    width: 100%;
    height: 100.5px;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.devices{
    width: 55px;
    height: 55px;
}
}
.sc4big{
        padding: 40px 0;
        display: flex;
        flex-direction: column;
        gap: 100px;
        width: 100%;
        background-color: black;
        justify-content: center;
        align-items: center;
}
.sc4big .h12{
    font-size: 64.76px;
    margin: 0 ;
    font-weight: bold;
    color: white;

}
.sc4big .h22{
    color: #FFE817;   
}
.sc4{
    width: 80%;
    height: 100%;
    background-color: black;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 50px;
}
.sc4 .box{
    width: 383px;
    height: 461px;
    background-color: #2D2D2D !important;
    border-radius: 5.66px;
    border: 1.5px solid blue;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 30px 20px;
    color: white;
    position: relative;
}
.sc4 .box h1{
    font-weight: bold;
    width: 90%;
    text-align: start;
    margin-bottom: -5px;

}
.sc4 .box hr{
    width: 90%;
    height: 2px;
    background-color: rgb(255, 255, 255);
    opacity: 1 !important;
}
.sc4 .box ul{
    display: flex;
    flex-direction: column;
    list-style: none;
    width: 90%;
    gap: 10px;
    padding: 0 !important;
    margin-top: 10px;
    font-size: 17.22px;

}
.sc4 .box li {
     text-align: start;
         font-weight: lighter !important;
}
.sc4 .box a {
    width: 90%;
    padding: 10px 0;
    background-color: #1D1D1D;
    color: white;
    text-decoration: none !important;
    border-radius: 3.11px;
    font-size: 31.54px;
    font-weight: 500;
}
.sc4 .box a:hover{
    background-color: rgb(60, 60, 60);
}.sc4 .box a:active{
    transform: scale(0.9);
    box-shadow: 0 0 0 0px rgb(255, 255, 255);
}
.sc4 .bx1{
    background-color: #E6EFFC;
    border-color: #D7E8FC;
}
.sc4 .bx1 h1{
    color: #D7E8FC;
}
.sc4 .bx2{
    background-color: #F3EDF8;
        border-color: #E0D4F3;
}
.sc4 .bx2 h1{
    color: #E0D4F3;
}
.sc4 .bx3{
    background-color: #FFF9D5;
    border-color: #FFF5AB;
}
.sc4 .bx3 h1{
    color: #FFF5AB;
}

.sc4 .bx4{
    background-color: #ECF5EB;
    border-color: #D9F5D3;
}
.sc4 .bx4 h1{
    color: #D9F5D3;
}

footer{
    width: 100%;
    height: 70px;
    background-color: #2c2c2c;
    color: white;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-weight: 200;
    padding: 0 20px;
}
footer p{
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 200;
    margin-bottom: 0;
}
footer div a i {
    font-size: 40px;
    color: white;
}
footer div a i:hover{
color: #FCFF45;
}
@media (max-width:768px){

    footer p {
        font-size:10px;
        width: 230px;
    }
    footer div a i  {
            font-size: 20px;
    }
    .sc4big .h12{
        font-size: 30px;
    }
}
@media (max-width:493px){
        .sc4 .box{
        width: 80%;
        height: 400px;
    }
}
.informer{
    position: absolute;
    top: -100px;
    right: -45px;
}
@media (max-width:768px){
    .sc4{
        width: 100%
    }
        .informer img{
        width: 185px !important;
        height: 174px !important;
    }
    .informer{
    top: -80px;
    right: -35px;
}
  nav div .dil{
    font-size: 0; /* yazını gizlədir */
    padding: 8px;
  }

  nav div .dil i{
    font-size: 18px; /* ikon görünsün */
  }
}
